Intelligence

Cross-module business events

GET
/api/v1/events

Cross-module business events.

Authorization

HTTPBearer
AuthorizationBearer <token>

JWT access token

In: header

Query Parameters

limit?integer
Range1 <= value <= 200
Default50
module?|

growth | supply | finance | governance

correlation_id?string|null
include_inventory?boolean
Defaultfalse
merchant_id?|

Optional merchant to act on. Must be one you are a member of.

Formatuuid

Header Parameters

X-Merchant-ID?string|null

Response Body

application/json

application/json

curl -X GET "https://example.com/api/v1/events"
{  "data": [    {}  ],  "meta": {},  "success": true}